# bin_defaults Struct Reference

`#include <cgmstruc.h>`

## Data Fields

Prec | int_prec
Prec | index_prec
Prec | vdcint_prec
Enum | real_type
Enum | vdc_type
Prec | real_whole
Prec | real_fraction
Prec | vdc_whole
Prec | vdc_fraction
Prec | col_prec
Prec | colind_prec
colour min_rgb | max_rgb
colour min_rgb | max_rgb

## Field Documentation

Prec bin_defaults::col_prec

Prec bin_defaults::colind_prec

Prec bin_defaults::index_prec

Prec bin_defaults::int_prec

struct colour min_rgb bin_defaults::max_rgb

struct colour min_rgb bin_defaults::max_rgb

Prec bin_defaults::real_fraction

Enum bin_defaults::real_type

Prec bin_defaults::real_whole

Prec bin_defaults::vdc_fraction

Enum bin_defaults::vdc_type

Prec bin_defaults::vdc_whole

Prec bin_defaults::vdcint_prec

The documentation for this struct was generated from the following files:

- cgmlib.hxx
- cgmstruc.h